/* Localized versions of Info.plist keys */

CFBundleName = "Wireless Network Utility";
CFBundleShortVersionString = "Version 2.3.1 (2014/11/21)";
CFBundleGetInfoString = "Wireless Network Utility version 2.3.1 Copyright 2014.";
NSHumanReadableCopyright = "Copyright 2014.";

DriverName = "2GAll"; //RTL8192SU/RTL8192CU/RtWlanU/RTL8188EU/RTL8192EU/RTL8812AU/2GAll/DualAll

/* "1"=Enable , "0"=Disable */
Adhoc_WPA_Enable = "1"; 

//Advance Page
Advance_Page_SHOW = "0";
WirelessMode_SHOW = "0";
ChannelPlan_SHOW = "0";
Fragment_SHOW = "0";
RTS_SHOW = "0";
PreambleMode_SHOW = "0";
QOSMode_SHOW = "0";
PSPXLinkMode_SHOW = "0";

//WPS Page
WPS_Page_SHOW = "1";
